<table class="table table-striped" style="table-layout: fixed;">
    <thead>
      <tr>
        <th scope="col">Module</th>
        <th scope="col">Séquences</th>
        <th scope="col">Date</th>
        <th scope="col">Formateurs</th>
      </tr>
    </thead>
    <tbody>
        {% assign modules = site.modules | sort:"numeroModule" %}
        {% for row in modules %}
        <tr>
            <td> 
              <a href="{{site.baseurl}}{{ row.url }} ">{{ row.header_subTitle }} </a>
            </td>

            <td>
              {% assign listeSequences = site.sequences | where:"numeroModule", row.numeroModule | sort:"numeroSequence" %}
                <ol>
                  {% for item in listeSequences  %}
                  <li>
                    {% if item.type == "cours"  %}
                      <a href="{{site.baseurl}}{{item.url}}">{{item.title}} (cours) </a>
                    {% elsif item.type == "tp" %}
                    <a href="{{site.baseurl}}{{item.url}}">{{item.title}} (TP) </a>
                    {% else %}
                    <a href="{{site.baseurl}}{{item.url}}">{{item.title}} (autre) </a>
                    {% endif %}
                  </li>         
                  {% endfor %}
                </ol>
            </td>

            <td>{{ row.timeStart }}</td>

            <td>
              <ul>
                {% assign formateurs = "" | split: ',' %}
                {% assign listeSequences = site.sequences | where:"numeroModule", row.numeroModule  %}
                {% for item in listeSequences  %}
                {% assign formateurs = formateurs | concat: item.formateurs | uniq %}
                {% endfor %}
                {% for formateur in formateurs %}
                {% assign find = "false" %}
                <li>
                  {% for i in site.formateurs %}
                    
                    {% if i.shortName == formateur %}
                      <a href='{{site.baseurl}}/{{ i.url }}'> {{ i.firstName }} {{ i.lastName }}</a>
                      {% assign find = "true" %}
                      {% break %}
                    {% endif %}
                  {% endfor %}
                  {% if find == "false" %}
                    {{ formateur }} ;
                  {% endif %}
                  </li>
                {% endfor %}
              </ul>
            </td>
            
        </tr>
        {% endfor %}
    </tbody>
  </table>